<?php
$type = 'ci';
$fileid = '13';
$status = 'a';
$creadate = '202006252133-';
$moddate = '202006252133';
$author = stripslashes('Papinou');
$email = stripslashes('papinou29@gmail.com');
$fielda1 = stripslashes('');
$fielda2 = stripslashes('');
$fieldb1 = stripslashes('');
$fieldb2 = stripslashes('');
$fieldc1 = stripslashes('<p>Un bon contenu, une pincée de pixels, laissez reposer, vous obtenez un <strong>GuppY</strong> des plus harmonieux.</p>

');
$fieldc2 = stripslashes('<p>Take good contents, a pinch of pixels, let rest and you obtain an harmonious <strong>GuppY</strong>.</p>

');
$fieldd1 = stripslashes('');
$fieldd2 = stripslashes('');
$fieldweb = stripslashes('');
$fieldmail = stripslashes('0');
$fieldmod = stripslashes('');
?>
